/*
CUSTOM ADDED CSS
/*###################################################################################################################*/
/*###################################################################################################################*/
/*###################################################################################################################*/
/*###################################################################################################################*/
/*###################################################################################################################*/
/*###################################################################################################################*/
/*###################################################################################################################*/

.alertMsg{
	background: #ffff9a;
    height: auto;
    padding: 14px;
}
#error{
background: #f79388;
}
#success{
	background: #9fff9a;
}
.flags_conteiner {
    position: absolute;
    bottom: -180px;
    left: 0;
    width: 43px;
    height: 64px;
    background: none;
    z-index: 9999;
    border-radius: 0 5px 5px 0;
    padding-left: 0px;
    background: white;
    box-shadow: 0 0 3px 1px #969696;
	-webkit-box-shadow: 0 0 3px 1px #969696;
	-moz-box-shadow: 0 0 3px 1px #969696;
}
.flag{
    width: 35px;
    height: 25px;
    position: relative;
    float: left;
    margin: 3px;
	background-size: 312px !important;
    border-radius: 4px;
	padding: 0;	
}
.flag_en{
    background: url(/images/europeflags.jpg) 273px 28px;
}
.flag_ro{
    background: url(/images/europeflags.jpg) 74px 99px;
}
.flag_al{
   background: url(/images/europeflags.jpg) 273px -49px;
}
.inactive_language{
   -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.back-btn{
	width: 100px !important;
	position: fixed;
	left: 10px;
	top: calc(50% - 20px);
	box-shadow: 0 0 30px #7b7b7b;
    font-family: arial;	
}
.up_top_button{
	right: 10px;
    bottom: 10px;
    background: black;
    color: #fff !important;
    border: 1px solid #ddd;
    position: fixed;
    width: auto;
    height: auto;
    box-sizing: border-box;
    padding: 20px;
    font-family: helvetica;
    font-weight: 600;
	display:none;
}
.btn-search-in-site{
   padding: 0 35 0 12px !important;
}
.search-in-site-container{
	background: none;
    position: absolute;
    right: 13px;
    width: 300px;
    bottom: calc(-100% - 10px);
    display: none;
    padding: 4px;
    height: 50px;
    background: white;
    border: 1px solid #060606;
    border-radius: 4px;
}
.search-in-site-container input[type="text"]{
    background: white;
    width: calc(100% - 50px);
    box-sizing: border-box;
    float: left;
    height: 40px;
    border-radius: 4px 0 0 4px;
}
.search-in-site-container button[type="submit"]{
	background-color: #000;
    color: #f2f2f2 !important;
    outline: none;
    width: 50px !important;
    box-sizing: border-box;
    text-align: center;
    padding: 1px 15px;
    height: 40px;
}
.loadingScreen{
	position: fixed;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 999999999;
    top: 0;
    left: 0;
}

.loader {
    border: 2px solid #080808;
    border-top: 2px solid #ffffff;
    border-left: 2px solid #fff;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 0.3s linear infinite;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
    position: absolute;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

.seach-in-site-p-box{
	height:260px;
	overflow:hidden;
	position: relative;
}

.seach-in-site-p-box-after {
    position: absolute;
    height: 40px;
    width: calc( 100% - 2rem);
    bottom: -40px;
    left: 2rem;
	box-shadow: 0px 5px 46px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 46px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 5px 46px 0px rgba(0,0,0,0.5);
}
.seach-in-site-footer-box{
	margin:15px 0;
}
#menu_left{
    width: 100%;
}
#menu_left ul{
    list-style: none;
    padding: 0;
}
#menu_left ul li{
	background: none;
    padding: 3px;
}
#menu_left ul li ul{
	display:block !important;
}
#menu_left ul li a{
	text-transform: capitalize;
    color: #000;
    font-weight: 600;
    text-decoration: none;
	border-bottom: 1px solid #f9f9f9;
    margin: 0 auto;
    display: block;
    padding: 4px;
    border-radius: 2px;
	transition:0.2s;
	-moz-transition:0.2s;
	-webkit-transition:0.2s;
	-ms-transition:0.2s;
    font-size: 13px;	
}
#menu_left ul li a:hover{
    border-bottom: 2px solid #2991ff;
    border-radius: 0px;
}
#menu_left ul li a i{
    color: #2991ff;
    font-size: 20px;
    padding: 0 5px 0 0;
}
.logo-img{
    position: absolute;
    width: 50px;
    height: 65px;
    background: url(../images/logo.png);
    right: -50px;
    top: 1px;
    background-size: 50px;
}
.left-menu-small-padding{
    padding: 15px !important;
}

/*TOP MAIN MENU*/
.top-main-menu {
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    position: relative;
    height: 41px;
    line-height: inherit;
    top: 1px;
    font-weight: 600;
}

.top-main-menu li {
    display: inline-block;
    list-style: none;
    padding: 0;
}

.top-main-menu .button-dropdown {
    position: relative;
}

.top-main-menu li a {
    display: inline-block;
    color: #333;
    background-color: #fbfbfb;
    text-decoration: none;
    padding: 0 10px;
    height: 41px;
    border-radius: 2px;
}

.top-main-menu li a span {
    display: inline-block;
    margin-left: 5px;
    font-size: 10px;
    color: #999;
}

.top-main-menu li a:hover, .nav li a.dropdown-toggle.active {
    background-color: #55a8ff;
    color: #fff;
}

.top-main-menu li a i:hover, .nav li a.dropdown-toggle.active {
    background-color: #55a8ff;
    color: #fff;
}

.top-main-menu li a:hover span, .nav li a.dropdown-toggle.active span {
    color: #fff;
}

.top-main-menu li .dropdown-menu {
	display: none;
    position: absolute;
    right: 0;
    padding: 0;
    margin: 0;
    margin-top: 7px;
    text-align: left;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 12px 1px #cecece;
	-webkit-box-shadow: 0 0 12px 1px #cecece;
	-moz-box-shadow: 0 0 12px 1px #cecece;
	transition:1s;
}

.top-main-menu li .dropdown-menu .tail{
    width: 100%;
    height: 10px;
    position: absolute;
    background: none;
    top: -10px;
}

.top-main-menu li .dropdown-menu.active {
    display: block;
}

.top-main-menu li .dropdown-menu a {
	width: auto;
    height: auto;
    min-width: 350px;
}

/*Gallery Column*/

.column{
	width: 100%;
    float: left;
    line-height: 14px;
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    -moz-column-count: 3;
    -moz-column-gap: 10px;
    column-count: 3;
    column-gap: 10px;
    height: auto;
    background: url(../images/columnbg.jpg);
    padding: 10px;	
}

.column img {
	width: 100% !important;
    height: auto;
    margin-bottom: 10px;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    background-image: url(/images/loading.gif);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    min-height: 180px;
    background-color: #000;
}

.menu-top-tail{
    color: #fff;
    position: absolute;
    font-size: 36px;
    right: 0;
    z-index: 9999999;
    top: 10px;
}

.gallery-container-a{
	position:relative;
}

.btn-delete-gallery-photo{
	position: absolute;
    z-index: 9999999;
}
	
@media screen and (min-width: 900px) {
	.header-desktop{
		padding: 10px 0 !important;
		height: 67px !important;
	}
	#header > a[href="#menu"]{
		display:none;
	}
	.logo-title{
	    padding-top: 12px;
		font-size: 15px;
		color: #000;
		font-weight: 600;
	}
	.search-in-site-container {
		bottom: calc(-100% + 10px);
	}
	.toggleBtn{
		display:none;
	}
	
	.button-dropdown:hover .dropdown-menu {
		display: block;
	}
}

@media screen and (max-width: 1400px) {
	
	.column {
		line-height: 0;
		-webkit-column-count: 2;
		-webkit-column-gap: 7px;
		-moz-column-count: 2;
		-moz-column-gap: 7px;
		column-count: 2;
		column-gap: 7px;
		padding: 7px;
	}
	
}

@media screen and (max-width: 900px) {
	.top-main-menu{
		display:none;
	}
	.logo-title{
		padding-top: 0px;
		font-size: 14px;
		color: #000;
		font-weight: 600;	
	}
	.logo-img {	
		height: 43px;
		width: 33px;
		right: -35px;
		background-size: 32px;
	}

	.column {
		line-height: 0;
		background: none;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
		padding: 0px;
	}
	
	.toggleBtn{
		background: #2991ff;
		width: 100%;
		height: auto;
		font-size: 17px;
		padding: 1px 8px;
		color: #fff;
		cursor: pointer;
		border-radius: 3px;
	}
	
	#menu_left ul{
		display:none;
	}
}
	

@media screen and (max-width: 767px) {
	
	.search-in-site-container{
		width: calc(100% - 26px);
		z-index:99999;
	}
	
}	
